/****************** Base Layout **************/
div,article,aside,audio,canvas,datalist,details,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video {
	display: block;
	padding: 0;
	margin: 0;
}
IMG {
	border: 0;
}
HTML {
	background: #a8a9b3 url('/common/gradient-background.png') repeat-x;
	padding: 10px 30px;
}
BODY {
	position: relative;
	margin: 0 auto;
	padding: 0;
	min-width: 900px;
	max-width: 1300px;
	background: black url('/common/gradient-title.png') repeat-x !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #F0F0F0;
}
HEADER.header {
	position: relative;
	background-color: transparent;
	border: 10px solid transparent;
}
DIV.mainarea {
	padding: 0;
	padding-right: 300px;
	border-left: 7px solid transparent;
	overflow: hidden;
}
DIV.body {
	position: relative;
	float: left;
	width: 100%;
}
SECTION.sidebar {
	position: relative;
	float: left;
	width: 300px;
	margin-right: -300px;
	background-color: transparent;
}
iframe {
	border: none;
}
/****************** Header Styling **************/
.headshots img, .headshots div{
width: 150px;
height: 150px;
}
.headshots {
	position: relative;
	top: 0px;
	left: 0px;
	height: 149px;
	width: 150px;
	overflow: hidden;
	float: left;
	background: black url('/slideshow/CS Sequoia & Kings Canyon 123 - square.jpg') no-repeat top left;
	border: 5px solid #696969; /* DimGray */
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.logoarea {
	position: relative;
	height: 150px;
	margin-left: 175px;
	margin-right: 10px;
	padding: 0;
}
IMG.logoimg {
	margin-top: 30px;
}
.toptext {
	position: absolute;
	top: -2px;
	left: 0px;
	height: 14px;
	overflow: hidden;
	color: #f0f0f0;
	font-family: Verdana, sans-serif;
	font-size: smaller;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	margin-left: 5px;
}
.fblike {
	position: absolute;
	top: 100px;
	z-index: 1;
	background: transparent;
	border: 15px solid transparent;
	border-bottom-width: 25px;
	border-left-width: 60px;
}

/****************** Sidemenu & Search Layout **************/
NAV.search {
	white-space: nowrap;
	text-align: center;
	width: 260px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-top: 9px;
	margin-bottom: 9px;
	background: gray url('/common/gradient-button.png') repeat-x left -5px;
	border: 4px solid transparent;
	border-bottom-width: 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 3px gray;
	-moz-box-shadow: 1px 1px 3px gray;
	-webkit-box-shadow: 1px 1px 3px gray;
	font-size: large;
}
NAV.search INPUT.search {
	vertical-align: middle;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
NAV.search INPUT.textfield {
	width: 200px;
}
NAV.search INPUT.button {
	width: 50px;
	text-align: left;
	color: #F0F0F0;
	background-color: black;
	border-color: gray;
	font-size: 9pt;
	font-family: Geneva, sans-serif;
	padding-left: 2px;
}
#hcard.vcard {
	text-align: center;
	font-family: ‘Times New Roman’, Times, serif;
	font-size: 11pt;
	color: #F0F0F0;
}
#hcard.vcard .fn {
	display: block;
	font-family: Georgia, Utopia, Palatino, ‘Palatino Linotype’, serif;
	font-size: 11pt;
	font-variant: small-caps;
	font-weight: bold;
	padding-bottom: 2px;
}
#hcard.vcard .tel {
	padding-left: 7px;
}
#hcard.vcard .email {
	padding-right: 7px;
}
#hcard.vcard a:link, .vcard a:active, .vcard a:visited { color: #D3D3D3; } /* lightgrey */
#hcard.vcard a:hover{	text-decoration: underline; }

.sidegroup {
	text-align: center;
	padding-bottom: 10px;
	margin: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: black;
	background-color: #F0F0F0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.sidegroup .title {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	background-color: lightgray;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.profiles img {
	margin: 2px;
}
.sidegroup iframe {
	padding-top: 10px;
}
.nopadding {
	padding: 0;
}

.sidegroup DIV { 
	text-align: left; 
}
.sidegroup SPAN {
	font-size: x-small;
	display: inline;
	margin: 5px;
}
.sidegroup SPAN.geourl {
	text-align: left; 
	margin: 7px;
	margin-left: 20px;
}
.sidegroup SPAN.more {
	float: right;
	text-align: right;
	margin: 7px;
	margin-right: 20px;
}

#twtr-widget-1 h3 {
	display: none;
}
#twtr-widget-1 h4 a:after {
	content: " @ Twitter";
}


/****************** Menu Layout **************/
NAV.menu {
	position: relative;
	width: 100%;
	background-color: transparent;
}
.menu ul {
	list-style: none;
	display: table;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}
.menu ul li {
	list-style: none;
	display: table-cell;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-shadow: 2px 2px 5px black;
}

/****************** Menu Styling **************/
.menu ul.mainmenu {
	width: 99%;
	margin: 0px auto;
}
.menu ul.submenu {
	background-color: #B0C4DE; /* LightSteelBlue Farge bak submeny */
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
}
.menu ul.mainmenu li {
	font-size: large;
	border: 5px solid transparent;
	border-top-width: 10px;
	border-bottom-width: 8px;
}
.menu ul.submenu li {
	font-size: small;
	background-color: transparent;
	border: 6px solid transparent;
	border-top-width: 8px;
	border-bottom-width: 8px;
}
.menu ul li a {
	background: #808080 url('/common/gradient-button.png') repeat-x; /* gray */
	padding: 4px 5px 6px 5px; /* Luft rundt teksten */
	overflow: hidden;
	white-space: nowrap;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.menu ul.mainmenu li a {
	box-shadow: 1px 1px 3px gray;
	-moz-box-shadow: 1px 1px 3px gray;
	-webkit-box-shadow: 1px 1px 3px gray;
}
.menu ul.submenu li a {
	box-shadow: 2px 2px 5px black;
	-moz-box-shadow: 2px 2px 5px black;
	-webkit-box-shadow: 2px 2px 5px black;
}
.menu ul.mainmenu li.selected {
	border-bottom-color: #B0C4DE; /* LightSteelBlue Farge på valgt knapp */
}
.menu ul.mainmenu li.selected a {
	background: #B0C4DE url('/common/gradient-mainbutton-selected.png') repeat-x; /* LightSteelBlue Farge på valgt knapp */
}
.menu ul.submenu li.selected {
	border-bottom-color: #f0f0f0; /* Farge på valgt subknapp */
}
.menu ul.submenu li.selected a {
	background: #f0f0f0 url('/common/gradient-subbutton-selected.png') repeat-x; /* Farge på valgt subknapp */
}
.menu ul li.selected a {
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}
.menu a { display: block; }
.menu a:link, .menu a:active, .menu a:visited { color: #f0f0f0; text-decoration:none; }
.menu a:hover { background: #D3D3D3 url('/common/gradient-button.png') repeat-x; } /* lightgrey */

.menu ul li.selected a:link,.menu ul li.selected a:active,.menu ul li.selected a:visited {
	color: 	Black;
	text-decoration:none;
	text-shadow: 1px 1px 3px gray;
	box-shadow: 0px 0px 0px;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
}



/****************** Footer Layout & Styling **************/
FOOTER.footer {
	position: relative;
	clear: both;
	padding: 10px;
	background-color: transparent;
}

FOOTER .tags ul {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	border-spacing:15px 0px;
}

FOOTER .tags ul li {
	display: table-cell;
	list-style: none;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
FOOTER .byline {
	display: block;
	padding: 10px;
	text-align: right;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}
FOOTER .byline a {
	text-decoration: none;
}
FOOTER .byline a:link, .byline a:visited, a:active { color: silver ; }
FOOTER .byline a:hover { text-decoration: underline; }
FOOTER .rss { 
	float: right;
	width:35px; 
	height:35px; 	
	padding: 10px;
}
FOOTER .rss img {
	width:35px; 
	height:35px; 
}

/****************** Content Layout **************/
SECTION.content {
	float: left;
	width: 100%;
	min-height: 750px;
	background: white url('/common/gradient-body.png') repeat-x;
	color: black;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
}
.padded {
	padding: 20px 30px;
}
.block, .asset-content {
	padding: 0 30px;
}
.columns {
	width: 100%; 
	display: table;  
	table-layout: fixed;
	margin-left: 5%;
	margin-bottom: 20px;
}
.column {
	display: table-cell;
}
.center {
	text-align: center;
}
.middle {
	display: block;
	position: relative;
	margin: 20px auto;
	float: none;
}
.pagemenu, .content-nav {
	display: block;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: gray;
	border-bottom: 1px solid gray;
	padding-bottom: 10px;
	position: relative;
	top: -10px;
	font-variant: small-caps;
}
TABLE.projects {
	margin: 20px auto;
	width: 60%;
}
TABLE.projects TD {
	padding: 3px 15px;
}

/****************** Default Content Styling **************/

A:link { color: #0000CD; text-decoration: none; }
A:visited { color: navy; text-decoration: none; }
A:active { color: navy; text-decoration: none; }
A:hover { text-decoration: underline }
A IMG { border-color: gray; }
SECTION.content IMG.left {
	margin: 5px 15px 15px 0px;
	float: left;
	clear: left;
}
SECTION.content IMG.right {
	margin: 5px 0px 15px 15px;
	float: right;
	clear: right;
}
H1 {
	font-family: Georgia, Utopia, Palatino, "Palatino Linotype", serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin: 0.5em;
	font-variant: small-caps;
}
H2, H1.entry-title {
	font-family: Georgia, Utopia, Palatino, "Palatino Linotype", serif;
	font-size: large;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0.8em;
	margin-top: 2em;
	padding-left: 10px;
	padding-bottom: 2px;
	border-bottom: 1px solid black;
	clear: both;
	font-variant: normal;
	}
H3 {
	font-family: Georgia, Utopia, Palatino, "Palatino Linotype", serif;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
	}
H3.exp {
	margin-left: -10px;
}
H4 {
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.1em;
	margin-left: -5px;
}
	
.padding {
	padding : 10px;
}
.spacing {
	padding : 5px;
}
.cellspacing {
	padding : 5px 15px;
}
.sidepadding {
	padding-left : 5px;
	padding-right : 5px;
}
.em { 
	font-style: italic;
	}
.bigem { 
	font-style: italic; 
	font-weight: bold;
}
.bold { 
	font-weight: bold;
}
.note  { 
	font-style: italic; 
	font-size: small;
}
.justified {
	text-align: justify;
}
.Grid {
	width: 100%;
}
.GridHeading {
	font-weight: bold;
	padding: 3px;
}
.SubHeading {
	border: solid black 1px;
	text-align: center;
	padding: 1px;
}
.Normal {
	border: solid black 1px;
	padding: 3px;
}

.datefield {
	width: 12em;
}
.shortdate {
	width: 8em;
}
.underline {
	border-bottom: 1px solid black;
}
	
/****************** Special Content Styling **************/	
IMG.screenshot { 
	float: right; 
	padding-left: 20px; 
	padding-bottom: 30px;
}


TABLE.edu TR { 
	vertical-align: top;
}

TABLE.edu TR TD:first-child {
	font-weight: bold;
	width: 8em;
}
H2.edu {
	clear: both;
}

.projectdetails {
	border-style: none;
	margin-left: 20px;
	margin-bottom: 1.4em;
	width: 300px;
	float: right;
}
.projectdetails tr {
	vertical-align: top;
}
.projectdetailstitle {
	padding-right: 10px;
	text-align: right;
	font-weight: bold;
}
.download  {
	text-align: center;
	margin-right: 220px;
}
.rightheader { 
	float: right; 
	margin-top: -36px; 
	margin-right: 10px;
	text-align: right;
}
.duration { 
	float: right; 
	margin-top: -22px; 
	margin-right: 50px;
	text-align: right;
	font-size: small;
	font-style: italic;
}
.twoline {
	margin-top: -56px;
}
	
.links a.link {
	margin: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-variant: small-caps;
	letter-spacing: 0.5pt;
	display: block;
}
.biglinks  img{
	padding: 10px;
}
.more {
	text-align: right; 
	display: block; 
	clear: both;
	font-size: small;
	margin: 5px;
	margin-right: 20px;
}
.quote {
	text-align: center;
	margin: 30px 0px;
	font-style: italic;
}
.quote-by {
	font-style: normal;
	margin-left: 200px;
}

FIELDSET.businesscards {
	display: inline;
	padding: 10px;
	border: 1px solid Gray;
	text-align: center;
}
FIELDSET.businesscards LEGEND {
	font-style: italic;
	font-weight: bold;
}
TD.businesscards {
	padding: 20px;
	border: 0px solid black;
	vertical-align: middle;
	text-align: center;
}
TD.businesscards img {
	border: 1px solid gray;
}
TABLE.businesscards {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}
/* Europass Language Passport */
TD.M { background-color: #F0F0F0; }
TD.N { background-color: #ff3300; }
TD.A { background-color: #ffcc66; }
TD.B { background-color: #ffff66; }
TD.C { background-color: #99ff66; }

.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	text-decoration: none;
}
TD.contact { 
	text-align: right; 
	font-weight: bold;
}
P.std {
	font-style: italic;
	font-size: x-small;
}

FORM TABLE TD {
	padding: 3px;
	padding-left: 10px;
	vertical-align: top;
	
}

TD.arrow {
	text-align: center;
	vertical-align: middle;
	font-size: xx-large;
	font-weight: bold;
	padding: 5px;
}
TABLE.action {
	border: 0;
	display:inline;
}
DIV.action {
	text-align: center;
}
.actionheader{
	font-weight: bold;
	font-size: medium;
	color: black;
}

/****************** News styling **************/
.newstable {
	border: 1px solid black;
	float: right;
	width: 220px;
	margin : 0px;
	margin-left : 20px;
	margin-bottom : 20px;
	padding : 0px;
	background: #e6ecf2;
}


.lastnews {
	font-size: small;
	font-weight: bold;
	border-bottom: 1px solid black;
	text-decoration: none;
	text-align: center;
	margin-bottom: 12px;
	padding-bottom: 3px;
}
.newstitle {
	font-size: small;
	font-weight: bold;
	text-decoration: none;
}
.blogbody {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.datetime {
	font-family: Georgia, Utopia, Palatino, "Palatino Linotype", serif;
	font-size: x-small;
	text-decoration: none;
	color: navy;
}
.entrytitle {
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
}
.entryblogbody {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
}
.entrydatetime {
	font-family: Georgia, Utopia, Palatino, "Palatino Linotype", serif;
	font-size: small;
	text-decoration: none;
	color: navy;
}
.syndicate {
	font-size: x-small;
	text-align: center;
}
.posted {
	font-size: x-small;
	text-align: right;
}
.comments-head {
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
}
.comments-post {
	font-size: x-small;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 10px;
	text-align: right;
}

/**** MT blog specific ****/
h3.widget-header { 
	display: none; 
}
.widget-content ul { 
	font-size: small;
	list-style: none;
	padding: 0 10px;
}
.widget-recent-entries ul li { 
	margin: 8px 0;
	line-height: 1em;
}
.widget-recent-entries .entry-date {
	float: left;
	clear: both;
	width: 40px;
	margin: 0 3px 6px 15px;
	line-height: inherit;
}
.archive-content .entry-date {
    display: inline;
    font-size: x-small;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin: 0 10px 6px 15px;
}
.widget-syndication li {
	text-align: center;
}
.asset img {
	padding: 10px;
	clear: both;
}
.asset .rightheader { 
	float: right; 
	margin-top: -23px; 
	margin-right: 12px;
	text-align: right;
	font-size: small;
}
.rightheader abbr {
	border: 0;
}
.entry-categories ul, .entry-tags ul {
	font-size: small;
	list-style: none;
	margin: 0 10px;
	padding: 0;
}
.entry-categories ul li, .entry-tags ul li, .archive-content ul li {
	list-style: none;
	display: inline;
}
.archive {
	clear: both;
	padding-top: 30px;
}
.archive-content ul li {
	float: left;
	width: 160px;
	display: inline;
	margin: 3px;
}
.archive-individual ul li {
	width: 400px;
	font-size: small;
}
h1.entry-title, 
h2.entry-title, 
h2.trackbacks-header, 
h2.comments-open-header, 
h2.comments-header, 
h2.archive-header {
	margin-top: 0em;
	font-family: Verdana,Geneva,sans-serif;
	font-variant: normal;
	border: 0;
	margin: 0;
	clear: none;
}
h1.entry-title a, h2.entry-title a {
	color: black;
}
abbr {
	border: 0;
}
.entry-metadata {
	float: right;
	padding: 0 30px;
	text-align:right;
	font-size: small;
}
.asset-header .entry-date {
	margin: 0;
	padding: 0 10px;
}
.asset-header .entry-date a {
	color: black;
}
.asset-header { 
	margin-top: 1em; 
}
.asset-footer {
	margin: 16px 0;
}
.asset-footer .asset-meta {
	float: right;
	font-size: small;
	padding: 0px 30px 16px;
}
.asset-more-link {
	font-style: italic;
	font-family: Georgia,Utopia,Palatino, ‘Palatino Linotype’, serif;
  font-size: small;
}
.content hr {
	border: 0; border-top: 1px dashed grey;
	width: 60%;
	margin: 2em auto;
	clear: both;
}
#breadcrumbs-content {
	display: block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: gray;
	border-bottom: 1px solid gray;
	padding: 0 20px 10px;
	margin: 5px;
	position: relative;
	top: -10px;
	text-transform: uppercase;
}
#breadcrumbs-content:before {
	content: ">" 
}
.trackback {
	background-color: #F0F0F0;
	padding: 5px 15px;
	margin: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.trackbacks-info {
	font-weight: bold;
	font-size: small;
	text-align: right;
	position: relative;
	top: -20px;
	margin-right: 30px;	
	margin-top: -15px;
}
.trackbacks-info a{
	font-weight: normal;
}
.trackback-content, .comment-content {
  clear: both;
  color: dimgray;
  padding: 0 10px;
}
.trackback-content p {
	margin: 0;
}
.trackback-content a {
 font-style: italic;
 font-size: small;
}
.asset-meta {
	padding: 5px;
	font-size: small;
}
.comment {
	background-color: #F0F0F0;
	padding: 5px 15px;
	margin: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.comment .author a {
	color: black;
}
.comment .author {
	font-size: large;
	font-weight: bold;
	line-height: 1.5em;
}
.trackback-header {	
	line-height: 1.3em;
}
.gravatar {
	float: left;
	padding: 2px 10px;
}
.comments-open-content {
	font-size: small;
	background-color: #F0F0F0;
	padding: 5px 15px;
	margin: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#comment-greeting {
	padding: 0 20px;
	font-size: small;
}
#comments-open-text {
	padding: 20px; 
}
#comments-open-data {
	border-right: 1px dotted dimgray;
	margin-right: 20px;
	padding: 0 20px; 
	float: left;
	width: 40%
}
#comments-open-data div, #comment-form-reply {
	margin-bottom: 15px;
}
#comment-form-reply {
	padding: 0 20px; 
}
#comments-open-data input, #comments-open-text textarea {
  display: block;
  width: 100%;
}
#comments-open-data input#comment-bake-cookie {
  display: inline;
  width: auto;
}
#comments-open-footer {
	clear: both;
	margin: 20px 60px;
}
.content-pagination, .content-footer {
	text-align: center;
	margin: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
	color: dimgray;
	font-variant: small-caps;
}
.content-pagination span {
	margin: 0 50px;
}
.content-pagination span a {
	margin: 0 5px;
}
.content-footer a {
	margin: 0 10px;
}

div.zemanta-pixie {
	display: none;
}